html {
	scroll-behavior: smooth;
}

body {
	font-family: Oswald, arial;
}

.custom-font-1 {
	font-family: Lexend, arial;
}

.custom-font-2 {
	font-family: Poppins, arial;
}

.dropdown-menu {
	max-height: 300px;
	overflow-y: scroll;
}

.responsive-iframe {
	width: 100%;
	height: 100%;
	min-height: 75vh;
}

.cursor-pointer {
	cursor: pointer;
}